/* Class = "NSButtonCell"; title = "Snooze"; ObjectID = "8JL-5M-dGQ"; */
"8JL-5M-dGQ.title" = "Snooze";

/* Class = "NSTextFieldCell"; title = "[PLACEHOLDER] Reminder Message. Hello there! Time to write in your journal. Do it now! [PLACEHOLDER]"; ObjectID = "AIf-Af-53l"; */
"AIf-Af-53l.title" = "[PLACEHOLDER] Reminder Message. Hello there! Time to write in your journal. Do it now! [PLACEHOLDER]";

